/* top bar */
.navbar.fixed-top {
    padding: 10px !important;
    background-color: #15328A !important;
    height: auto !important;
    font-family: "Nunito", sans-serif;
    font-size: 1em;
}
.primary-navigation .navigation .nav-link{
    color:white !important;
}
.moremenu .nav-link{
    border-radius:2px;
}
.moremenu .nav-link:hover,
.moremenu .nav-link:focus {
    color:white !important;
	background-color: #49B8FF !important;
}
.moremenu .nav-link.active{
    border-bottom-color: #FF7F00 !important;
    color:white !important;
    background-color:#15328A !important;
    transition: 1s;
}
.moremenu .nav-link.active:focus,
.moremenu .nav-link.active:hover {
	background-color: #49B8FF;
	border-bottom-color: #FFEF5E;
}
nav .icon {
    color:white;
}
.userinitials{
    background-color:#FF7F00 !important;
    color:#15328A;
}
.userinitials.size-35{
  background-color:#FF7F00;
}
.dropdown-toggle::after{
    color: white;
}
.mr-2{
    /*color: white;*/
}
.h2 {
    font-size: 2.5rem;
    color: #1E1E1E;
    margin-bottom: 20px;
    font-family: "Nunito", sans-serif;
    font-weight:700;
  }
  h3{
    font-family: "Nunito", sans-serif !important;
  } 
  h4{
    font-family: "Nunito", sans-serif !important;
  }
  h5{
    font-family: "Nunito", sans-serif !important;
  }  
  .moremenu .nav-tabs{
    font-family: Verdana,sans-serif; 
  }
  p{
    font-family: Verdana,sans-serif; 
  }
  ul ol{
    font-family: Verdana,sans-serif; 
  }
  a{
    font-family: Verdana,sans-serif; 
  }
  .drawer-toggles .drawer-toggler .btn{
    background-color:#FF7F00;
  }
  .bg-secondary{
    background-color:#FF7F00 !important;
  }
  .yui3-g-r{
    background: #f7f7f7;
    border-radius: 3px;
    padding:5px;
    border-radius:3px;
    text-align:center;
  }
  .yui3-u-1-3{
    background: #f7f7f7;
    border-radius: 3px;
    border:5px solid white;
    padding:5px;
  }
  .yui3-u-1-3 a{
    color:#15328A;
    text-decoration:none;
    transition: 1s;
    height: 115px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .yui3-u-1-3 a:hover{
    color:#FF7F00;
  } 
  .link_grid{
    text-align:center;
  }
  .grid_cursos{
    display:grid;
    grid-template-columns:32% 32% 32%;
    justify-content: space-between;
    gap: 10px;
    padding:5px;
    width:100%;
    border-radius: 3px;
  }
  .item_curso{
    background:white;
    padding:5px;
    display:flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
    text-align: center;
  }
  .item_curso a{
    color:#15328A;
    text-decoration:none;
    transition: 1s;
    text-align:center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .item_curso  a:hover{
    color:#FF7F00;
  } 
  .item_curso img{
    border-radius:3px;
  }
.cont_bloques{
    border:5px solid #f7f7f7;    
    padding: 5px;
}
.cont_bloques h4{
    font-family: "Nunito", sans-serif;
    color:#15328A;
}
.cont_bloques h5{
    font-family: "Nunito", sans-serif;
    color:#FF7F00;
}
.cont_bloques ol{
    font-family: Verdana,sans-serif; 
}
.nota{
    background:#f7f7f7;
    padding:10px;
    border-radius:3px;
    margin: 15px auto;
    text-align:center;
    font-family: Verdana,sans-serif; 
}
.userloggedinas .usermenu .usertext .meta, .userswitchedrole .usermenu .usertext .meta, .loginfailures .usermenu .usertext .meta{
  color:white;
}
#courseindex-content{
  font-family: Verdana,sans-serif; 
}
.courseindex .courseindex-item.pageitem{
  background-color:#15328A !important;
}
.courseindex .courseindex-item.pageitem:hover .courseindex-link, .courseindex .courseindex-item.pageitem:hover .courseindex-chevron, .courseindex .courseindex-item.pageitem:focus .courseindex-link, .courseindex .courseindex-item.pageitem:focus .courseindex-chevron{
  color:white !important;
}

  /*responsive*/
  @media only screen and (max-width: 768px) {
    .grid_cursos{
        grid-template-columns:100%;
    }
}

.login a {
  color: white;
}

.container--tabs {

	.nav-tabs {
		float: left;
		width: 100%;
		margin: 0;
		list-style-type: none;
		border-bottom: 1px solid #ddd;

		> li {
			float: left;
			margin-bottom: -1px;
			list-style: none;

			> a {
				float: left;
				margin-right: 2px;
				line-height: 1.42857143;
				padding: 10px;
				border: 1px solid transparent;
				border-radius: 4px 4px 0 0;

				&:hover {
					border-color: #eee #eee #ddd;
				}
			}

			&.active {
				> a,
				> a:hover,
				> a:focus {
					color: #555;
					cursor: default;
					background-color: #fff;
					border: 1px solid #ddd;
					border-bottom-color: transparent;
				}
			}
		}
	}

	.tab-content {
		width: 100%;

		> .tab-pane {
			display: none;

			&.active {
				display: block;
				padding: 2.5% 3.5%;
			}
		}

		> .active {
			display: block;
		}
	}

}

.item_desactivado {
  opacity: 0.5;
}
